Good news for all the Firefox users who, for whatever reason, choose to stick to Firefox 1.0.x. iPox now installs on Firefox 1.0! It has been tested (a little) and seems to work just fine.

For those of you who are on beta builds of Firefox 2.0, I have had a third party test it out and it doesn’t work well. Firefox 2.0 support will come as the browser gets to release candidate status or at least someplace closer to the final. It’s just to early to be building a theme for a browser that the Firefox team is still putting together.

[Get iPox]

Advertisements